<style>
#collection, #newsite { padding:10px; text-align:left; }
#collection .class_name { color:#669900; font-size:12px; font-weight:bold; }
#collection a {  display:inline-block !important; display:inline; zoom:1; padding-left:10px; padding-right:10px; }

#newsite li { list-style:outside; margin-left:24px; }
</style>
<script>
function addM(o){
  if(m=o.href.match(/export\.php\?url=(.+)$/i)){
    o.href=decodeURIComponent(m[1]);
  }
  o.target="_blank";
}
/*
function doXMLHTTP(obj, url) {
	var ajax;
	var as;
	try {
		ajax = new ActiveXObject("Microsoft.XMLHTTP");
		as = 1
	} catch (e) {
		try {
			ajax = new ActiveXObject("Msxml2.XMLHTTP");
			as = 1
		} catch (e) {
			try {
				ajax = new XMLHttpRequest();
				as = 2
			} catch (e) {
				ajax = null;
				as = 0
			}
		}
	}
	if (as != 0) {
		ajax.open('GET', url, false);
		ajax.setRequestHeader("Content-Type", "text/html; charset=utf-8");
		ajax.setRequestHeader("Content-Type", "text/plain; charset=utf-8");
		ajax.setRequestHeader("Content-Type", "text/javascript; charset=utf-8");
		if (as == 1) {
			ajax.onreadystatechange = function() {
				if (ajax.readyState == 4 && ajax.status == 200) {
					if ($(obj) != null) {
						$(obj).innerHTML = ajax.responseText
					}
				}
			}
		} else {
			ajax.onload = ajax.onerror = function() {
				if ($(obj) != null) {
					$(obj).innerHTML = ajax.responseText
				}
			}
		}
		ajax.send(null)
	} else {}
}
*/
</script>
<script>
/*
function addOther() {
  doXMLHTTP('collection', '<?php echo $session[7]; ?>member.php?post=collection_show');
  doXMLHTTP('newsite', '<?php echo $session[7]; ?>readonly/run/get_newsite.php?path=../../');

}
if (document.all) {
	window.attachEvent('onload', addOther);
} else {
	window.addEventListener('load', addOther, false);
}
*/

function Ablank() {
  var alist=document.getElementById('newsite').getElementsByTagName('A');
  if (alist.length > 0) {
    for(var i=0;i<alist.length;i++){
      alist[i].target='_blank';
    }
  }
}
if (document.all) {
	window.attachEvent('onload', Ablank);
} else {
	window.addEventListener('load', Ablank, false);
}

</script>
<?php
    $key1 = '';
    $key2 = $session[0];
    $bar = '162100';
    $bar_name = $session[0];
    $bar_face = $session[7].'userface.php?u='.urlencode($bar_name);
    @ require ('login_key/tie.php');


  if (!function_exists('read_file')) {
    @ require ('inc/function/read_file.php');
  }


//获取导航站我的收藏
?>
<div class="list_title"><a class="list_title_in" href="<?php echo $session[7]; ?>" target="_blank">来自<img src="inc/images/<?php echo $bar; ?>.png" />的信息</a></div>
<ul class="manager_menu" style="text-align:left;">
  <div class="list_title_" style="border:none;">我收藏的网站</div>
  <!--div id="collection" class="column"><div style="text-align:center;"><img src="inc/images/loading.gif" /></div></div-->
  <div id="collection" class="column"><?php echo read_file(''.$session[7].'member.php?post=collection_show&username='.$session[0].''); ?></div>
  <div class="list_title_" style="border:none;">新登陆的网站</div>
  <!--div id="newsite" class="column"><div style="text-align:center;"><img src="inc/images/loading.gif" /></div></div-->
  <div id="newsite" class="column"><?php echo read_file(''.$session[7].'readonly/run/get_newsite.php?path=../../'); ?></div>
</ul>
